Subject: Re: [RFC PATCH linux-next] et131x: Promote staging et131x driver to drivers/net

From: Greg KH <[email-masked]>
Date: Fri, 18 Jan 2013 14:57:06 -0800

On Fri, Jan 18, 2013 at 08:40:47PM +0000, Mark Einon wrote:
> This patch moves the et131x gigabit ethernet driver from drivers/staging
> to drivers/net/ethernet/agere.
> 
> All the existing issues noted for this driver have been resolved, apart
> from one performance issue where some fragmented packets suffer from
> frame receive errors. As I've only tested the code on one piece of
> hardware to date, it would be useful to get feedback on this issue from
> any other users of the device (my device has been stepped on several times
> now, and is known to need a few wiggles before starting up correctly).
> 
> Signed-off-by: Mark Einon <[email-masked]>

No objection from me for this.  It's up to the network driver
maintainers if this is ok or not.

greg k-h